# This is the resource bundle for Brake Supplier Portal "iSupply"

#APP VERSION: LEAVE ONLY IN DEFAULT PROPERTY FILE!!

# Text SAP Cloud Platform session timeout
refreshPrompt=Session expired – if data does not refresh automatically please log out of iSupply.

# Main view
ISUPPLY_000=Page not found
ISUPPLY_001=Brakes Supplier Portal
ISUPPLY_002=iSupply
ISUPPLY_003=Home
ISUPPLY_004=Purchase Orders
ISUPPLY_005=Current Service Levels
ISUPPLY_006=Period
ISUPPLY_007=7 days
ISUPPLY_008=6 months
ISUPPLY_009=12 months
ISUPPLY_010=No Data
ISUPPLY_011=Support
ISUPPLY_012=If you have any issues with information ...
ISUPPLY_013=Search ...
ISUPPLY_014=Messages
ISUPPLY_015=View all
ISUPPLY_016=Receipts & Returns
ISUPPLY_017=Inventory
ISUPPLY_018=Customer Orders
ISUPPLY_019=Sales & Forecast
ISUPPLY_020=Consignment
ISUPPLY_021=Supplier Reports
ISUPPLY_022=Remittance
ISUPPLY_023=Administration
ISUPPLY_024=Subitem
ISUPPLY_025=Purchase Orders
ISUPPLY_026=Help Guide
ISUPPLY_027=Contact Us
ISUPPLY_028=Supplier Portal
ISUPPLY_029=Username
ISUPPLY_030=Password
ISUPPLY_031=Forgotten Password?
ISUPPLY_032=Log In
ISUPPLY_033=From
ISUPPLY_034=Issue Type
ISUPPLY_035=Subject
ISUPPLY_036=Message
ISUPPLY_037=Send
ISUPPLY_038=Reset Password
ISUPPLY_039=My Profile
ISUPPLY_040=Logout
ISUPPLY_041=Account
ISUPPLY_042=Package
ISUPPLY_043=Password
ISUPPLY_044=Email Address
ISUPPLY_045=Submit
ISUPPLY_046=Confirm Password Reset
ISUPPLY_047=A request has been received to reset your password. If this was you then you can click the 'Reset password' button below to set a new password.
ISUPPLY_048=If this was not you please contact support@brake.co.uk
ISUPPLY_049=Reset your password
ISUPPLY_050=New Password
ISUPPLY_051=Confirm New Password
ISUPPLY_052=First Name
ISUPPLY_053=Last Name
ISUPPLY_054=Email
ISUPPLY_055=Contact Number
ISUPPLY_056=Role
ISUPPLY_057=Last Login
ISUPPLY_058=Update Details
ISUPPLY_059=Reset your account password
ISUPPLY_060=Current Password
ISUPPLY_061=Change Password
ISUPPLY_062=Usage
ISUPPLY_063=Documents
ISUPPLY_064=New Message
ISUPPLY_065=Visible To
ISUPPLY_066=Created
ISUPPLY_067=Back to Messages
ISUPPLY_068=Search User
ISUPPLY_069=User
ISUPPLY_070=Last Login
ISUPPLY_071=Upload document
ISUPPLY_072=Search
ISUPPLY_073=Display To
ISUPPLY_074=Create message
ISUPPLY_075=Apply
ISUPPLY_076=Search PO#
ISUPPLY_077=Status
ISUPPLY_078=Depot
ISUPPLY_079=All Time
ISUPPLY_080=Show Accounts
ISUPPLY_081=PO Number
ISUPPLY_082=Delivery Date
ISUPPLY_083=Status
ISUPPLY_084=Value
ISUPPLY_085=No Orders
ISUPPLY_086=Order:
ISUPPLY_087=Decline
ISUPPLY_088=Accept
ISUPPLY_089=Code
ISUPPLY_090=Qty
ISUPPLY_091=Vendor
ISUPPLY_092=Units
ISUPPLY_093=Cases
ISUPPLY_094=Brakes
ISUPPLY_095=Products
ISUPPLY_096=Requested
ISUPPLY_097=Actual
ISUPPLY_098=CODE
ISUPPLY_099=Download
ISUPPLY_100=Print
ISUPPLY_101=Vendor
ISUPPLY_102=Purchase Group
ISUPPLY_103=Select a single item on the left to see details here
ISUPPLY_104=Useful Documents
ISUPPLY_105=Messages maintenance
ISUPPLY_106=Invalid credentials provided
ISUPPLY_107=The username written is not recognized
ISUPPLY_108=Receipts
ISUPPLY_109=Returns
ISUPPLY_110=Note
ISUPPLY_111=Fulfilment
ISUPPLY_112=Created:
ISUPPLY_113=Show
ISUPPLY_114=Weight (KG)
ISUPPLY_115=Required / Delivered
ISUPPLY_116=Notes of the PO #
ISUPPLY_117=Close
ISUPPLY_118=Brakesgroup
ISUPPLY_119=Purchase Order:
ISUPPLY_120=Vendor No:
ISUPPLY_121=Date:
ISUPPLY_122=Brakes Contact:
ISUPPLY_123=Contact:
ISUPPLY_124=Delivery address:
ISUPPLY_125=Invoice Address:
ISUPPLY_126=Delivery Date:
ISUPPLY_127=Total Value:
ISUPPLY_128=No.
ISUPPLY_129=Quantity BB
ISUPPLY_130=UOM BB
ISUPPLY_131=Quantity Vendor
ISUPPLY_132=UOM Vendor
ISUPPLY_133=EAN
ISUPPLY_134=BB Material No.
ISUPPLY_135=Vendor Material No.
ISUPPLY_136=WTF is this
ISUPPLY_137=Unit Price
ISUPPLY_138=Net Value
ISUPPLY_139=Delivery Date
ISUPPLY_140=Is Deleted
ISUPPLY_141=Please select at least one purchase order
ISUPPLY_142=User
ISUPPLY_143=Phone
ISUPPLY_144=Role
ISUPPLY_145=PENDING
ISUPPLY_146=INACTIVE
ISUPPLY_147=Users
ISUPPLY_148=New
ISUPPLY_149=Supplier Modified
ISUPPLY_150=Accepted
ISUPPLY_151=Supplier
ISUPPLY_152=Corporate Customer
ISUPPLY_153=Planner
ISUPPLY_154=Buyer
ISUPPLY_155=Create User
ISUPPLY_156=Phone Number
ISUPPLY_157=Please select a role
ISUPPLY_158=Valid From
ISUPPLY_159=Valid To
ISUPPLY_160=Please select a status
ISUPPLY_161=Save
ISUPPLY_162=Vendors
ISUPPLY_163=Add Vendors
ISUPPLY_164=Vendor Id
ISUPPLY_165=Vendor Name
ISUPPLY_166=Notifications
ISUPPLY_167=Billing
ISUPPLY_168=VMI
ISUPPLY_169=Change Quantity
ISUPPLY_170=Quantity
ISUPPLY_171=Reason for Change
ISUPPLY_172=Update Quantity
ISUPPLY_173=Please select a reason for change
ISUPPLY_174=Please select a vendor
ISUPPLY_175=Contact
ISUPPLY_176=Link
ISUPPLY_177=Decline PO
ISUPPLY_178=Reason for Declining
ISUPPLY_179=Please select a reason for decline
ISUPPLY_180=Billing Summary
ISUPPLY_181=Stock Movement
ISUPPLY_182=Product Code
ISUPPLY_183=Invoice No.
ISUPPLY_184=Date Range
ISUPPLY_185=Movement Date
ISUPPLY_186=Total (Ex. VAT)
ISUPPLY_187=Total (Inc. VAT)
ISUPPLY_188=Tax Code
ISUPPLY_189=Invoice
ISUPPLY_190=Date
ISUPPLY_191=VAT:
ISUPPLY_192=Depot:
ISUPPLY_193=Code:
ISUPPLY_194=Movement Date
ISUPPLY_195=Code
ISUPPLY_196=Delivery No.
ISUPPLY_197=Batch
ISUPPLY_198=Qty Units
ISUPPLY_199=No Invoices
ISUPPLY_200=All
ISUPPLY_201=Search Invoice#
ISUPPLY_202=Invoice:
ISUPPLY_203=Date:
ISUPPLY_204=Total Value (Ex VAT)
ISUPPLY_205=Description
ISUPPLY_206=Unit Price
ISUPPLY_207=Total
ISUPPLY_208=All Products
ISUPPLY_209=All Depots
ISUPPLY_210=Please select at least one row before download
ISUPPLY_211=Programming error. _sIdFilesToDownload empty or not defined
ISUPPLY_212=Programming error. Key {0} not found in the list of documents to download
ISUPPLY_213=Total Value exc. VAT
ISUPPLY_214=Download Documents
ISUPPLY_215=Please select the documents to download
ISUPPLY_216=Vendor No.
ISUPPLY_217=Depot Name
ISUPPLY_218=BB Material No.
ISUPPLY_219=Vendor Material No.
ISUPPLY_220=Product Description
ISUPPLY_221=Quantity Units
ISUPPLY_222=Total Line Value exc. VAT
ISUPPLY_223=Select All
ISUPPLY_224=Please select any document
ISUPPLY_225=Search Role
ISUPPLY_226=Last Login From
ISUPPLY_227=Search Reference
ISUPPLY_228=Reference
ISUPPLY_229=Copy User
ISUPPLY_230=Please select a user
ISUPPLY_231=Please select just one user
ISUPPLY_232=Reference
ISUPPLY_233=Create Account
ISUPPLY_234=Your account will be reviewed and approved by the Brakes team
ISUPPLY_235=First Name
ISUPPLY_236=Last Name
ISUPPLY_237=Email Address
ISUPPLY_238=Phone
ISUPPLY_239=Vendors IDs
ISUPPLY_240=Type then press enter to add your Vendor ID(s)
ISUPPLY_241=Register
ISUPPLY_242=Pending Approval
ISUPPLY_243=Thank you for registering.
ISUPPLY_244=The Brakes team has been notified and you will receive an email once your account has been reviewed.
ISUPPLY_245=This should take 1 - 2 working days.
ISUPPLY_246=Close this window
ISUPPLY_247=Set Password
ISUPPLY_248=Your password must have ...
ISUPPLY_249=Password
ISUPPLY_250=Confirm password
ISUPPLY_251=Proceed
ISUPPLY_252=Create New Account
ISUPPLY_253=Disclaimers
ISUPPLY_254=The enclosed data is to be used to assist production planning only. The definitive Purchase Order will be issued at the agreed time
ISUPPLY_255=Depots
ISUPPLY_256=Batches
ISUPPLY_257=VMI
ISUPPLY_258=SLED
ISUPPLY_259=Stock
ISUPPLY_260=Variance
ISUPPLY_261=Stock Required
ISUPPLY_262=Search Product
ISUPPLY_263=This week
ISUPPLY_264=Stock Type
ISUPPLY_265=Product No.
ISUPPLY_266=Your username is your email address
ISUPPLY_267=Batch
ISUPPLY_268=Batch:
ISUPPLY_269=Best Before
ISUPPLY_270=No Vendors
ISUPPLY_271=Approve
ISUPPLY_272=Please select only users in status 'pending'
ISUPPLY_273=Cancel
ISUPPLY_274=Administrator
ISUPPLY_275=User role "{0}" doesn't recognized
ISUPPLY_276=User {0} edited
ISUPPLY_277=User {0} created
ISUPPLY_278=User {0} deleted
ISUPPLY_279=ACTIVE
ISUPPLY_280=Vendor {0} deleted
ISUPPLY_281=Please insert a vendor number
ISUPPLY_282=Product
ISUPPLY_283=Last Login To
ISUPPLY_284=Edit User
ISUPPLY_285=Copy User
ISUPPLY_286=Are you sure that you want to delete the user {0}?
ISUPPLY_287=Are you sure that you want to delete the vendor {0}?
ISUPPLY_288=User {0} approved
ISUPPLY_289=Please enter a valid email address
ISUPPLY_290=You will receive an email to reset your password
ISUPPLY_291=Please enter a password in both fields (New Password and Confirm New Password)
ISUPPLY_292=Stock Status
ISUPPLY_293=There were an error retriving the lists of the combos. Please contact with support
ISUPPLY_294=Your password has been reset successfully
ISUPPLY_295=Go to Log in
ISUPPLY_296=Are you sure that you want to delete the document {0}?
ISUPPLY_297=Upload your file to the server
ISUPPLY_298=File {0} uploaded successfully
ISUPPLY_299=Please select a file to upload first
ISUPPLY_300=Summary
ISUPPLY_301=Orders
ISUPPLY_302=D1/D2
ISUPPLY_303=D1/D3
ISUPPLY_304=All orders
ISUPPLY_305=Brakes Modified
ISUPPLY_306=Declined
ISUPPLY_307=Delivery window
ISUPPLY_308=Deliver to plant
ISUPPLY_309=Brakes delivering depot
ISUPPLY_310=Code Type
ISUPPLY_311=Delivery:
ISUPPLY_312=Name
ISUPPLY_313=Not available
ISUPPLY_314=The Accepted Quantity cannot be greater than the Requested Quantity
ISUPPLY_315=Quantity cannot be lower than 0
ISUPPLY_316=Quantity is mandatory
ISUPPLY_317=Purchase order "{0}" updated successfully
ISUPPLY_318=The vendors were added to the provided user list
ISUPPLY_319=You can only add vendors to supplier or customer type users
ISUPPLY_320=Information: There are more than {0} PO's for your selection. Please apply further filter criteria
ISUPPLY_321=Status
ISUPPLY_322=Purchase Groups
ISUPPLY_323=Add Purchase Groups
ISUPPLY_324=Purchase Group Id
ISUPPLY_325=Purchase Group Name
ISUPPLY_326=No Users
ISUPPLY_327=Set Password
ISUPPLY_328=Your password has been set successfully
ISUPPLY_329=No Purchase Groups
ISUPPLY_330=Invoice Date
ISUPPLY_331=Are you sure you want to change user type? All vendors / purchase groups will be removed from this user. This is a permanent change
ISUPPLY_332=You must select a date range to be able to search
ISUPPLY_333=PO not found
ISUPPLY_334=PO data was updated. Please check again the PO data and retry the operation.
ISUPPLY_335=PO update error. The PO could not be updated.
ISUPPLY_336=Order No.
ISUPPLY_337=Customer
ISUPPLY_338=Order
ISUPPLY_339=Customer Route
ISUPPLY_340=Attachments
ISUPPLY_341=Stock Movement Date
ISUPPLY_342=Invalid Date Range
ISUPPLY_343=No Receipts
ISUPPLY_344=Please deliver to:
ISUPPLY_345=POs
ISUPPLY_346=Brakes Material No.
ISUPPLY_347=Not Applicable
ISUPPLY_348=No Returns
ISUPPLY_349=The maximum number of depots to be filtered by is 5






ISUPPLY_MESSAGES_001=Message Saved
ISUPPLY_MESSAGES_002=Are you sure you want to delete this message?
ISUPPLY_MESSAGES_003=Message Deleted
ISUPPLY_MESSAGES_004=No Messages
ISUPPLY_MESSAGES_005=Save Message
ISUPPLY_MESSAGES_006=Message Saved
ISUPPLY_MESSAGES_007=Edit Message
ISUPPLY_MESSAGES_008=The subject field is empty
ISUPPLY_MESSAGES_009=The body field is empty
ISUPPLY_MESSAGES_010=The subject exceeds the maximum length permitted
ISUPPLY_MESSAGES_011=There are too many attachments
ISUPPLY_MESSAGES_012=All Users
ISUPPLY_MESSAGES_013=Are you sure you want to delete this attachment?
ISUPPLY_MESSAGES_014=Attachments
ISUPPLY_MESSAGES_015=Oldest First
ISUPPLY_MESSAGES_016=Newest First
ISUPPLY_MESSAGES_017=Select at least one vendor or select "All Users"
ISUPPLY_MESSAGES_018=Created By
ISUPPLY_MESSAGES_019=The maximum size allowed for attachments is 10 MB
ISUPPLY_MESSAGES_020=File type is not valid. Valid types are: PDF, XLSX and DOCX
ISUPPLY_MESSAGES_021=The maximum size allowed is 25 MB
ISUPPLY_MESSAGES_022=Select at least one vendor
ISUPPLY_MESSAGES_023=Select at least one purchase group
ISUPPLY_MESSAGES_024=Message has been saved, but one or more attachments couldn't be uploaded. Reason:


ISUPPLY_INVENTORY_001=If the date falls earlier than a month ago then only Mondays can be selected
ISUPPLY_INVENTORY_002=The date is invalid
ISUPPLY_INVENTORY_003=Local Forecast for Consolidation Point
ISUPPLY_INVENTORY_004=Extra Depot Requirements
ISUPPLY_INVENTORY_005=Stock at Consolidation Point
ISUPPLY_INVENTORY_006=Total Stock Required
ISUPPLY_INVENTORY_007=The search date is a mandatory field, please chaeck that it has a valid value
ISUPPLY_INVENTORY_008=No Information
ISUPPLY_INVENTORY_009=Variance




ISUPPLY_ERROR_MESSAGES_001=As an Administrator user, you must select, at least, a vendor or a purchase group at the top right selectors.
ISUPPLY_ERROR_MESSAGES_002=Your session has expired, you will be redirected to the login screen
ISUPPLY_ERROR_MESSAGES_003=You don't have access to this page
ISUPPLY_ERROR_MESSAGES_004=Invalid Date
ISUPPLY_ERROR_MESSAGES_005=No active user session found
ISUPPLY_ERROR_MESSAGES_006=Activation is only possible if the selected user is still valid on the creation period
ISUPPLY_ERROR_MESSAGES_007=An exception happened while trying to contact the backend
ISUPPLY_ERROR_MESSAGES_008=A first name must be provided
ISUPPLY_ERROR_MESSAGES_009=A last name must be provided
ISUPPLY_ERROR_MESSAGES_010=A phone number must be provided
ISUPPLY_ERROR_MESSAGES_011=An email must be provided
ISUPPLY_ERROR_MESSAGES_012=A correctly formatted email must be provided
ISUPPLY_ERROR_MESSAGES_013=The provided email is already registered in the system
ISUPPLY_ERROR_MESSAGES_014=The provided user was not found
ISUPPLY_ERROR_MESSAGES_015=Unexpected user detected in the request
ISUPPLY_ERROR_MESSAGES_016=A valid session is required to change the password
ISUPPLY_ERROR_MESSAGES_017=The current password is required to change the password
ISUPPLY_ERROR_MESSAGES_018=Both passwords must match
ISUPPLY_ERROR_MESSAGES_019=The provided password does not pass the minimum password requirements
ISUPPLY_ERROR_MESSAGES_020=You cannot repeat any of the last 6 passwords
ISUPPLY_ERROR_MESSAGES_021=No user received
ISUPPLY_ERROR_MESSAGES_022=No vendors received
ISUPPLY_ERROR_MESSAGES_023=A user identifier must be provided
ISUPPLY_ERROR_MESSAGES_024=The valid from and valid to dates are both required
ISUPPLY_ERROR_MESSAGES_025=The phone number must not be longer than 16 digits (including special characters)
ISUPPLY_ERROR_MESSAGES_026=A role must be specified
ISUPPLY_ERROR_MESSAGES_027=A valid from date must be specified
ISUPPLY_ERROR_MESSAGES_028=A valid to date must be specified
ISUPPLY_ERROR_MESSAGES_029=Invalid date range.
ISUPPLY_ERROR_MESSAGES_030=The provided email is already registered in the system
ISUPPLY_ERROR_MESSAGES_031=Action must be specified
ISUPPLY_ERROR_MESSAGES_032=The provided token is invalid
ISUPPLY_ERROR_MESSAGES_033=Operation not recognized
ISUPPLY_ERROR_MESSAGES_034=No action specified
ISUPPLY_ERROR_MESSAGES_035=Permission denied to execute the operation
ISUPPLY_ERROR_MESSAGES_036=The password could not be changed
ISUPPLY_ERROR_MESSAGES_037=The user to be activated must be provided
ISUPPLY_ERROR_MESSAGES_038=An error happened when trying to send the user activation confirmation email
ISUPPLY_ERROR_MESSAGES_039=Can not activate a user with no email
ISUPPLY_ERROR_MESSAGES_040=Page number starts in 1.
ISUPPLY_ERROR_MESSAGES_041=No file received
ISUPPLY_ERROR_MESSAGES_042=Unauthenticated file upload attempt
ISUPPLY_ERROR_MESSAGES_043=An error happened when trying to send the password reset email
ISUPPLY_ERROR_MESSAGES_044=Unable to receive attachment for message: {0}
ISUPPLY_ERROR_MESSAGES_045=Error saving attachment: {0}
ISUPPLY_ERROR_MESSAGES_046=The provided user identifier was not found in the system
ISUPPLY_ERROR_MESSAGES_047=The requested document was not found in the document repository
ISUPPLY_ERROR_MESSAGES_048=Message with id {0} not found
ISUPPLY_ERROR_MESSAGES_049=Error retrieving attachment:


ISUPPLY_STOCK_TYPES_001=Orders on hand
ISUPPLY_STOCK_TYPES_002=Consignment (vendor)
ISUPPLY_STOCK_TYPES_003=Ret.trans.pkg vendor
ISUPPLY_STOCK_TYPES_004=Parts prov. vendor
ISUPPLY_STOCK_TYPES_005=Pipeline material
ISUPPLY_STOCK_TYPES_006=Project stock
ISUPPLY_STOCK_TYPES_007=Ret. pkq w. customer
ISUPPLY_STOCK_TYPES_008=Consignment (cust.)
ISUPPLY_STOCK_TYPES_010=Not Defined
ISUPPLY_STOCK_TYPES_011=Unrestricted Use
ISUPPLY_STOCK_TYPES_012=Quality Inspection
ISUPPLY_STOCK_TYPES_013=Blocked Stock Returns
ISUPPLY_STOCK_TYPES_014=Blocked Stock
ISUPPLY_STOCK_TYPES_015=Restricted Use
ISUPPLY_STOCK_TYPES_016=Stock Transfer
ISUPPLY_STOCK_TYPES_017=Material Provided By Customer
ISUPPLY_STOCK_TYPES_018=Transit
ISUPPLY_STOCK_TYPES_020=Consignment – All
ISUPPLY_STOCK_TYPES_021=Consignment – Blocked
ISUPPLY_STOCK_TYPES_022=Consignment – Available
ISUPPLY_STOCK_TYPES_023=Valuated – All
ISUPPLY_STOCK_TYPES_024=Valuated – Blocked
ISUPPLY_STOCK_TYPES_025=Valuated – Available
ISUPPLY_STOCK_TYPES_009=Shipping unit (whse)




ISUPPLY_RECEIPTS_RETURNS_001=Return Date



ISUPPLY_HOME_001=Select a vendor or purchase group to get more information
ISUPPLY_HOME_002=Total POs
ISUPPLY_HOME_003=Units Ordered
ISUPPLY_HOME_004=Units Delivered
ISUPPLY_HOME_005=Units Overdelivered



ISUPPLY_PROFILE_001=Profile updated successfully

ISUPPLY_CUSTOMER_ORDER_PRINT_001=Customer order
ISUPPLY_CUSTOMER_ORDER_PRINT_002=Total Units


ISUPPLY_SALES_FORECAST_001=Sales
ISUPPLY_SALES_FORECAST_002=Forecast
ISUPPLY_SALES_FORECAST_003=Group by
ISUPPLY_SALES_FORECAST_004=Temperature
ISUPPLY_SALES_FORECAST_005=Average
ISUPPLY_SALES_FORECAST_006=Highest
ISUPPLY_SALES_FORECAST_007=Lowest
ISUPPLY_SALES_FORECAST_008=No Sales
ISUPPLY_SALES_FORECAST_009=No Forecast
ISUPPLY_SALES_FORECAST_010=Date range cannot be greater than 13 weeks for Daily group by
ISUPPLY_SALES_FORECAST_011=Date range cannot be greater than a year for Weekly group by
ISUPPLY_SALES_FORECAST_012=Date range cannot be greater than 8 weeks




ISUPPLY_CONTACT_US_001=No contacts
ISUPPLY_CONTACT_US_002=Select a vendor from the left dropdown
ISUPPLY_CONTACT_US_003=Select vendor



ISUPPLY_DISCLAIMERS_000=Disclaimer
ISUPPLY_DISCLAIMERS_001=Our forecasts are based on reasonable assumptions but are subject to change depending on our customer requirements. Forecasts are displayed as follows:  Chilled and Produce (4 weeks data).  Frozen, Ambient and Catering Supplies (8 weeks data).  JIT is not displayed.
ISUPPLY_DISCLAIMERS_002=This data is to assist in the management of your stock in your VMI account. Any queries please contact your Brakes planner for further assistance.
ISUPPLY_DISCLAIMERS_003=The enclosed data is to be used to assist production planning only. The definitive Purchase Order will be issued at the agreed time.



ISUPPLY_SUPPLIER_REPORTS_001=No Reports
ISUPPLY_SUPPLIER_REPORTS_002=Overall Average
